/*sarigtypography*/
a:link {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #2B60DE;
	text-decoration: none;
}
a:visited {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #80279a;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #B81B18;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #B81B18;
	text-decoration: none;
}
h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0.5em;
	border-bottom-style: dashed;
	border-bottom: 1px;
	color: #4A4A45;
}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	color: #4A4A45;
}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	color: #4A4A45;
}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	color: #4A4A45;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	color: ##4A4A45;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	color: #4A4A45;
}
img {
	border: 0;
}
ol, ul, li {
	list-style: square;
	font-size: 1.0em;
	line-height: 1.8em;
}
p {
	font-size: 1.0em;
	line-height: 1.8em;
	margin: 1.2em 0em 1.2em 0em;
}
p.note {
  	font-size:0.8em;
	border: 1px solid #D7D3D2;
	background-color:#FFF8C6;
	padding: 5px;
	margin-left: 290;
	margin-right: 60;
}
p.hint {
  	font-size:0.8em;
	border: 1px solid #2B60DE;
	background-color:#f2f2f2;
	padding: 5px;
	margin-left: 375;
	margin-right: 70;
}
strong, b {
	font-weight: bold;
}
hr {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	height: 1px;
}
h1.page_title{
	border-bottom-style: dashed;
	border-bottom: 1px;
}
.help {
	cursor: default;
}
ul.a {
	list-style-position:inside;
 	margin-left: 17em;
}
p.hinta {
  	font-size:0.8em;
	border: 1px solid #2B60DE;
	background-color:#f2f2f2;
	padding: 5px;
	margin-left: 60;
	margin-right: 70;	
}
